<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Freelancer</title>
    <link rel="icon" href="./img/tabIcon.jpg">
    <link rel="stylesheet" href="css/app.min.css">
</head>
<body>
    <a href="./login.html">Login Page</a>
    <br>
    <a href="./signup.html">Signup Page</a>
    <br>
    <a href="./registration.html">Registr Page</a>
    <br>
    <a href="./userProfile.html">User Profile</a>
    <br>
    <a href="./jobs.html">Jobs</a>
    <script src="js/app.min.js"></script>
</body>
</html>